Error

two or more packages specified (python-pyorbit-omg lenny)